Apple iOS < 12.5 Code Execution (HT212004)

high Nessus Plugin ID 146459

Synopsis

The version of Apple iOS running on the mobile device is affected by a code execution vulnerability.

Description

The version of Apple iOS running on the mobile device is prior to 12.5. It is, therefore, affected by a code execution vulnerability.

Solution

Upgrade to Apple iOS version 12.5 or later

See Also

https://support.apple.com/en-us/HT212004

Plugin Details

Severity: High

ID: 146459

File Name: apple_ios_125_check.nbin

Version: 1.12

Type: local

Published: 2/12/2021

Updated: 5/24/2022

Risk Information

CVSS Score Source: CVE-2020-27951

VPR

Risk Factor: Medium

Score: 5.9

CVSS v2

Risk Factor: Medium

Base Score: 6.8

Temporal Score: 5

Vector: AV:N/AC:M/Au:N/C:P/I:P/A:P

Temporal Vector: E:U/RL:OF/RC:C

CVSS v3

Risk Factor: High

Base Score: 7.8

Temporal Score: 6.8

Vector: CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

Temporal Vector: E:U/RL:O/RC:C

Vulnerability Information

CPE: cpe:/o:apple:iphone_os

Required KB Items: mdm/dependency/unlocked

Exploit Ease: No known exploits are available

Patch Publication Date: 12/14/2020

Vulnerability Publication Date: 12/14/2020

Reference Information

CVE: CVE-2020-27951

APPLE-SA: HT212004, APPLE-SA-2020-12-14-2